DELETE FROM t_tpo_tcvat_taxperiod_l WHERE FPKID = '03MS12TVK93I';
INSERT INTO t_tpo_tcvat_taxperiod_l(FID,FPKID,FLOCALEID,FNAME) VALUES (13,'03MS12TVK93I','zh_CN','即征即退70%'); 
DELETE FROM t_tpo_tcvat_taxperiod_l WHERE FPKID = '03MS12TVK93J';
INSERT INTO t_tpo_tcvat_taxperiod_l(FID,FPKID,FLOCALEID,FNAME) VALUES (4,'03MS12TVK93J','zh_CN','按3%简易征收'); 
DELETE FROM t_tpo_tcvat_taxperiod_l WHERE FPKID = '03MS12TVK93K';
INSERT INTO t_tpo_tcvat_taxperiod_l(FID,FPKID,FLOCALEID,FNAME) VALUES (681038255122042880,'03MS12TVK93K','zh_CN','100%先征后退'); 
DELETE FROM t_tpo_tcvat_taxperiod_l WHERE FPKID = '03MS12TVK93L';
INSERT INTO t_tpo_tcvat_taxperiod_l(FID,FPKID,FLOCALEID,FNAME) VALUES (681038255122042881,'03MS12TVK93L','zh_CN','简易征收'); 
DELETE FROM t_tpo_tcvat_taxperiod_l WHERE FPKID = '03MS12TVK93M';
INSERT INTO t_tpo_tcvat_taxperiod_l(FID,FPKID,FLOCALEID,FNAME) VALUES (5,'03MS12TVK93M','zh_CN','按5%简易征收'); 
DELETE FROM t_tpo_tcvat_taxperiod_l WHERE FPKID = '03MS12TVK93N';
INSERT INTO t_tpo_tcvat_taxperiod_l(FID,FPKID,FLOCALEID,FNAME) VALUES (3,'03MS12TVK93N','zh_CN','免税'); 
DELETE FROM t_tpo_tcvat_taxperiod_l WHERE FPKID = '03MS12TVK93O';
INSERT INTO t_tpo_tcvat_taxperiod_l(FID,FPKID,FLOCALEID,FNAME) VALUES (18,'03MS12TVK93O','zh_CN','超税负12%即征即退'); 
DELETE FROM t_tpo_tcvat_taxperiod_l WHERE FPKID = '03MS12TVK93P';
INSERT INTO t_tpo_tcvat_taxperiod_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1,'03MS12TVK93P','zh_CN','不征税'); 
DELETE FROM t_tpo_tcvat_taxperiod_l WHERE FPKID = '03MS12TVK93Q';
INSERT INTO t_tpo_tcvat_taxperiod_l(FID,FPKID,FLOCALEID,FNAME) VALUES (11,'03MS12TVK93Q','zh_CN','先征后退'); 
DELETE FROM t_tpo_tcvat_taxperiod_l WHERE FPKID = '03MS12TVK93R';
INSERT INTO t_tpo_tcvat_taxperiod_l(FID,FPKID,FLOCALEID,FNAME) VALUES (12,'03MS12TVK93R','zh_CN','即征即退100%'); 
DELETE FROM t_tpo_tcvat_taxperiod_l WHERE FPKID = '03MS12TVK93S';
INSERT INTO t_tpo_tcvat_taxperiod_l(FID,FPKID,FLOCALEID,FNAME) VALUES (681038255122042882,'03MS12TVK93S','zh_CN','50%先征后退'); 
DELETE FROM t_tpo_tcvat_taxperiod_l WHERE FPKID = '03MS12TVK93T';
INSERT INTO t_tpo_tcvat_taxperiod_l(FID,FPKID,FLOCALEID,FNAME) VALUES (2,'03MS12TVK93T','zh_CN','一般计税'); 
DELETE FROM t_tpo_tcvat_taxperiod_l WHERE FPKID = '03MS12TVK93U';
INSERT INTO t_tpo_tcvat_taxperiod_l(FID,FPKID,FLOCALEID,FNAME) VALUES (8,'03MS12TVK93U','zh_CN','按5%简易征收减按1.5%计征'); 
DELETE FROM t_tpo_tcvat_taxperiod_l WHERE FPKID = '03MS12TVK93V';
INSERT INTO t_tpo_tcvat_taxperiod_l(FID,FPKID,FLOCALEID,FNAME) VALUES (16,'03MS12TVK93V','zh_CN','超税负3%即征即退'); 
DELETE FROM t_tpo_tcvat_taxperiod_l WHERE FPKID = '03MS12TVK93W';
INSERT INTO t_tpo_tcvat_taxperiod_l(FID,FPKID,FLOCALEID,FNAME) VALUES (15,'03MS12TVK93W','zh_CN','即征即退30%'); 
DELETE FROM t_tpo_tcvat_taxperiod_l WHERE FPKID = '03MS12TVK93X';
INSERT INTO t_tpo_tcvat_taxperiod_l(FID,FPKID,FLOCALEID,FNAME) VALUES (17,'03MS12TVK93X','zh_CN','超税负8%即征即退'); 
DELETE FROM t_tpo_tcvat_taxperiod_l WHERE FPKID = '03MS12TVK93Y';
INSERT INTO t_tpo_tcvat_taxperiod_l(FID,FPKID,FLOCALEID,FNAME) VALUES (681038255122042883,'03MS12TVK93Y','zh_CN','稀土产品'); 
DELETE FROM t_tpo_tcvat_taxperiod_l WHERE FPKID = '03MS12TVK93Z';
INSERT INTO t_tpo_tcvat_taxperiod_l(FID,FPKID,FLOCALEID,FNAME) VALUES (14,'03MS12TVK93Z','zh_CN','即征即退50%'); 
DELETE FROM t_tpo_tcvat_taxperiod_l WHERE FPKID = '076UYYNSG7GD';
INSERT INTO t_tpo_tcvat_taxperiod_l(FID,FPKID,FLOCALEID,FNAME) VALUES (10,'076UYYNSG7GD','zh_CN','先征后退50%'); 
DELETE FROM t_tpo_tcvat_taxperiod_l WHERE FPKID = '076UYYNSG7GE';
INSERT INTO t_tpo_tcvat_taxperiod_l(FID,FPKID,FLOCALEID,FNAME) VALUES (7,'076UYYNSG7GE','zh_CN','按3%简易征收且即征即退50%'); 
DELETE FROM t_tpo_tcvat_taxperiod_l WHERE FPKID = '076UYYNSG7GF';
INSERT INTO t_tpo_tcvat_taxperiod_l(FID,FPKID,FLOCALEID,FNAME) VALUES (9,'076UYYNSG7GF','zh_CN','先征后退100%'); 
DELETE FROM t_tpo_tcvat_taxperiod_l WHERE FPKID = '076UYYNSG7GG';
INSERT INTO t_tpo_tcvat_taxperiod_l(FID,FPKID,FLOCALEID,FNAME) VALUES (6,'076UYYNSG7GG','zh_CN','按3%简易征收且即征即退70%'); 
